<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054048089</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/4/23/ECOR2610808A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0108</NUM_PARUTION>
<NUM_SEQUENCE>22</NUM_SEQUENCE>
<NOR>ECOR2610808A</NOR>
<DATE_PUBLI>2026-05-08</DATE_PUBLI>
<DATE_TEXTE>2026-04-23</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054047550">JORF n°0108 du 8 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 23 avril 2026</TITRE>
<TITREFULL>Arrêté du 23 avril 2026 relatif au taux de rémunération du capital immobilisé pour le projet de stockage d'électricité de Lugo-di-Nazza-Ghisoni reposant sur la technologie de stations de transfert d'énergie par pompage dans le cadre du guichet de saisine organisé par la Commission de régulation de l'énergie en Corse le 18 décembre 2024</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : entreprises ayant proposé des projets de stockage d'électricité reposant sur la technologie de stations de transfert d'énergie par pompage dans le cadre du guichet de saisine organisé par la Commission de régulation de l'énergie en Corse, le 18 décembre 2024 et la direction des Systèmes Energétiques Insulaires de la société EDF (EDF-SEI).
    <br/>Objet : le présent arrêté fixe le taux de rémunération du capital immobilisé pour un des projets de stockage d'électricité reposant sur la technologie de stations de transfert d'énergie par pompage retenu dans le cadre du guichet de saisine organisé par la Commission de régulation de l'énergie en Corse, le 18 décembre 2024.
    <br/>Entrée en vigueur : le texte entre en vigueur le lendemain de sa publication.
    <br/>Application : l'arrêté est pris en application du L. 121-7 du code de l'énergie.
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique et le ministre de l'action et des comptes publics,<br/>Vu le code de l'énergie, notamment ses articles L. 121-7, L. 362-4 ;<br/>Vu l'arrêté du 6 avril 2020 modifié relatif au taux de rémunération du capital immobilisé pour les installations de production électrique, pour les infrastructures visant la maîtrise de la demande d'électricité et pour les ouvrages de stockage pilotés par le gestionnaire de réseau dans les zones non interconnectées ;<br/>Vu la délibération n° 2026-77 de la Commission de régulation de l'énergie en date du 9 avril 2026 ;<br/>Considérant la moyenne du taux moyen d'Etat (TME) des deux derniers trimestres civils précédant la proposition de la CRE de 355 points de base ;<br/>Considérant la proposition de la Commission de régulation de l'énergie d'accorder, à l'issue de son analyse de risques, de pertinence environnementale et de caractère innovant, une prime de risque de 150 points de base pour le projet de stockage d'électricité de Lugo-di-Nazza-Ghisoni,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054048095</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/4/23/ECOR2610808A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le taux de rémunération nominal avant impôt du capital immobilisé pour le projet de stockage d'électricité de Lugo-di-Nazza-Ghisoni, porté par EDF SEI et reposant sur la technologie de stations de transfert d'énergie par pompage est fixé à 9,55 %.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054048096</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/4/23/ECOR2610808A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 23 avril 2026.</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique,</p>
<p>Pour le ministre et par délégation :</p>
<p>Le directeur de l'énergie,</p>
<p>L. Kueny</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>Pour le ministre et par délégation :</p>
<p>L'adjoint au sous-directeur chargé de la 4<sup>e</sup> sous-direction de la direction du budget,</p>
<p>B. Patier</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
